/* DNA2288845 ddcderewc */
.inventoryList .has-eprice .ui-button {background:transparent url(/sites/m/mossbrosautogroupprofilev9/images/eprice-vlp.png) no-repeat 0 0 !important;display:block;height:60px;width:176px;text-align:left;text-indent:-9999999px;}
.inventoryList.grid .has-eprice .ui-button {background:transparent url(/sites/m/mossbrosautogroupprofilev9/images/eprice-grid-vlp.png) no-repeat 0 0;display:block;height:41px;width:120px;text-align:left;text-indent:-9999999px;}grid
.ePrice .dialog {background:transparent url(/sites/m/mossbrosautogroupprofilev9/images/eprice-vdp.png) no-repeat 0 0;display:block;height:60px;width:236px;text-align:left;text-indent:-9999999px;}
.has-eprice .dialog:hover,
.ePrice .dialog:hover {opacity:0.8;filter:alpha(opacity=80);}

/* DNA2808355 ddcryanp */
.mod.inventory-detail-pricing .has-eprice .ui-button {background:transparent url(/sites/m/mossbrosautogroupprofilev9/images/eprice-vlp.png) no-repeat 50% 0 !important;display:block;height:60px;width:176px;text-align:left;text-indent:-9999999px;margin-top:10px;}
.inventory-detail-pricing .has-eprice .ui-button-text {background:none;}

/* ddcjcharron DNA3238846 */
.inventoryList.grid .price .msrp .label,
.inventoryList.grid .price .rebate .label {width:50%;} 
.inventoryList.grid .price .msrp >span,
.inventoryList.grid .price .rebate >span {float:left;} 
.inventoryList.grid .has-eprice .ui-button {margin-top:10px;background-image:url("/static/sites/m/mossbrosautogroupprofilev9/images/eprice-grid-vlp.png")!important;}